---
group:
  name: 'Edenwds'
  description: ''
  projects:
  - name: 'breakpointtrans'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'springboot_study'
    description: ''
    mirrorRelease: false
    topic: ''
  